import { defAxios as request } from '@/utils/http'

/**
 * @description: 分页查询巡河报告列表
 * @return {*}
 */
export function fetchReportList(params) {
  return request({
    url: '/reportPatrol/indexNew',
    method: 'get',
    params
  })
}
/**
 * @description: 获取报告详情
 * @return {*}
 */
export function reportDetail(params) {
  return request({
    url: '/report/detail',
    method: 'get',
    params
  })
}
